#keycrm-search-orders-form {
  .keycrm-form__area {
    width: 30% !important;
  }

  #search-orders-submit {
    width: 15%;
  }

  .keycrm-row__content {
    width: 100%;
  }

  .keycrm-table-filter {
    display: inline-block;
    vertical-align: top;
    background: rgba(122, 122, 122, 0.1);
    border-radius: 58px;
    height: 60px;
    line-height: 60px;
    padding: 0;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    color: #0068ff;
    text-decoration: none;
    cursor: pointer;
    appearance: none;
    border: none;
    box-shadow: none;
    transition: 0.25s ease;
    width: 45%;
    margin-left: 9%;

    label.keycrm-table-filter-btn {
      width: 33.333333%;
      height: 60px;
      margin: 0;
      padding: 0;
      display: block;
      float: left;
      text-align: center;
      font-size: 16px;
      text-shadow: none;
      cursor: pointer;
      transition-property: color, background-color;
      transition-duration: 0.3s;

      &.active,
      &:hover {
        color: white;
      }

      &.active {
        background: #0068ff;
      }

      &:hover:not(.active) {
        color: white;
        background: #005add !important;
      }

      &:first-child {
        border-right: 1px solid gray;
        border-bottom-left-radius: 58px;
        border-top-left-radius: 58px;
      }

      &:last-child {
        border-left: 1px solid gray;
        border-bottom-right-radius: 58px;
        border-top-right-radius: 58px;
      }
    }
  }

  input.search-orders-filter {
    display: none;
  }
}

.keycrm-controller-link {
  display: none;
}

.keycrm-table-pagination {
  &__item {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: top;
    min-width: 40px;
    height: 40px;
    background: rgba(122, 122, 122, 0.1);
    font-weight: bold;
    font-size: 16px;
    color: #363a41;
    text-decoration: none;
    border: 0;
    border-radius: 5px;
    text-align: center;
    transition: 0.25s ease;
    padding: 10px;
    margin: 10px;

    &.active,
    &:hover {
      color: white;
    }

    &.active {
      background: #0068ff;
    }

    &:hover {
      background: #005add;
    }

    &--divider {
      background: transparent;
      pointer-events: none;
    }
  }
}

#keycrm-orders-table {
  .keycrm-orders-table__status {
    &:not(.error) .keycrm-orders-table__status--error {
      display: none;
    }

    &.error .keycrm-orders-table__status--success {
      display: none;
    }
  }

  .keycrm-orders-table__upload {
    cursor: pointer;

    &:hover {
      color: #0068ff;
      fill: #0068ff;
    }
  }
}

.keycrm-row {
  &--foldable {
    border-radius: 8px;
    margin: 20px 0;
    padding: 0 3%;
    transition: 0.25s ease;
    box-shadow: 0 2px 4px rgba(30, 34, 72, 0.16);
    border: 2px solid #fff;
    -webkit-box-shadow: 0 2px 4px rgba(30, 34, 72, 0.16);

    &:hover,
    &.active {
      box-shadow: 0 8px 16px rgba(30, 34, 72, 0.16);
    }

    &.active {
      border-color: #005eeb;

      .keycrm-row__title {
        cursor: initial;
      }

      .keycrm-row__content {
        display: block;
        height: auto;
        padding-bottom: 40px;
      }
    }
  }

  &--foldable &__title,
  &--foldable &__content {
    margin: 0 !important;
  }

  &--foldable &__title {
    padding: 22px 0;
    cursor: pointer;
  }

  &--foldable &__content {
    display: none;
    height: 0;
    overflow: hidden;
    padding: 0;
    transition: 0.25s ease;
  }
}
